Gossamer Forum
Home : Products : Gossamer Links : Version 1.x :

nph-verify.cgi

Quote Reply
nph-verify.cgi
After I moved server's I found nph-verify.cgi didn't work.

I used carp fatals to browser to get the following:

Code:
package 'vars' not registered for warnings at nph-verify.cgi line 38
Anyone know what it means, and how to fix it?

Thanks in advance, all the best
Shaun

Subject Author Views Date
Thread nph-verify.cgi qango 2158 Jun 19, 2001, 1:58 PM
Post Re: nph-verify.cgi
qango 2072 Jun 21, 2001, 12:42 PM